Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: requestbuilder
Source: https://github.com/boto/requestbuilder

Files: *
Copyright: (c) 2013, Garrett Holmstrom <gholms@fedoraproject.org>
           (c) 2013, Matt Spaulding <mspaulding06@gmail.com>
           (c) 2013, Andy Grimm <agrimm@gmail.com>
           (c) 2013, Vic Iglesias <viglesiasce@gmail.com>
License: ISC

Files: debian/*
Copyright: (c) 2013-2016, Thomas Goirand <zigo@debian.org>
License: ISC

License: ISC
 Permission to use, copy, modify, and/or distribute this software for any
 purpose with or without fee is hereby granted, provided that the above
 copyright notice and this permission notice appear in all copies.
 .
 THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES WITH
 REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY
 AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY SPECIAL, DIRECT,
 INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER RESULTING FROM
 LOSS OF USE, DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR
 OTHER TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 PERFORMANCE OF THIS SOFTWARE.
